[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicActionLink.Update

Calls the action's Update method

## Declaration

Source position: classesh.inc line 1783

`public function TBasicActionLink.Update: Boolean; virtual;`

## Description

Update calls the associated Action's Update methoda.

Component programmers can override the Update method to provide additional processing when the Update method occurs.

Documentation generated on: Feb 26 2014